
U++ - Bug #1861

ide: C++11 raw strings mess up parenthesis highlighting

04/03/2018 01:21 PM - Miroslav Fidler

Status: New Start date: 04/03/2018

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: CodeEditor Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

History

#1 - 04/03/2018 09:54 PM - Zbigniew Rebacz

- Category set to CodeEditor

- Assignee set to Miroslav Fidler

- Target version set to Release 2019.1

Should it be back ported to 2018.1?

#2 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#3 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#4 - 05/24/2020 12:44 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 to Release 2020.2

#5 - 10/21/2020 11:33 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 to Release 2021.1
